@charset "utf-8";
/*******author:Tongyan.Guo**************/
html{ min-width:1002px;}
body{ margin:0; padding:0; font-size:12px; font-family:"宋体",Arial, Helvetica, sans-serif; background-color:#333;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{ border:0;}
ol,ul{list-style:none;}
a{ font-family:"宋体",Arial, Helvetica, sans-serif; text-decoration:none;outline:none;}
a:hover{ text-decoration:underline}
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}
.tiao{ width:100%; height:87px;background:#ffffff;z-index:100; }
.neitiao{ width:100%; height:87px; overflow:hidden; background:#ffffff; }
.tiao_box{ width:1002px; margin:0 auto; position:relative; }
.logo_box{ display:block; width:163px; height:60px; background:url(../images/logo.png) no-repeat;  position:absolute; left:24px; top:16px;  }
.nav_box{ position:absolute; right:0;}
.nav_box a{ font:normal 16px/87px "微软雅黑"; color:#e51e1e; display:block; float:left; width:120px; height:87px; text-align:center; }
.nav_box a.on{ background:url(../images/jiao.jpg) center bottom no-repeat; }
.center{width:100%;height:40px;line-height:40px;position: absolute;top:87px;left:0;background-color: #db3731;z-index:8;}
.center_box{position:relative;width: 1002px;margin:0 auto;text-align: right;color:#fff;}
.center_box a{color:#fff;font-size: 14px;height:40px;line-height:40px;font-family: "微软雅黑"}
.center_box em{position:absolute;top:-9px;right:45px;width:19px;height:9px;background:url(../images/jiao.jpg) center top no-repeat;}

.rel1002{ position:relative; width:1002px; height:851px; margin:0 auto; overflow:hidden; }
.link{ position:absolute; text-indent:-9999px; background:url(about:blank); }
.tou{ width:300px; height:60px; left:586px; top:642px; }

.video_box{ width:580px; height:300px; position:absolute; left:90px; top:345px; }

.banner{margin:0 auto;position:relative;width:100%;/*height:763px;*/overflow:hidden;}
.banner ul li{position:relative;float:left;width:100%;/*height:763px;*/}
.banner ul li img{display:block;width:100%;}
/*.banner ul li h3{position:absolute;bottom:0;left:0;width:100%;height:40px;line-height: 40px;background:rgba(0,0,0,0.4);text-align: center;}
.banner .unslider-arrow{position:absolute;top:50%;margin-top:-31px;width:62px;height:62px;z-index: 3;}

.banner .dots_box{position:absolute;bottom:60px;left:0;width:100%;display: flex;align-items: center; justify-content: center;}
.banner .dots_box li{float:left;width:12px;height:12px;border-radius:50%;background:#cccccc;margin:0 8px;cursor:pointer;text-indent: -9999em;}
.banner .dots_box li.active{width:30px;height:12px;border-radius:6px;background-color:#f84e4e;}

.rel1200{width:1200px;height:763px;position: absolute;top:0;left:50%;margin-left:-600px;}
.rel1200 .btn_resume{position: absolute;right:250px;bottom:200px;width:274px;height:80px;line-height: 80px;text-align: center;line-height: 80px;font-size:30px;color:#fff;border:2px solid #fff;border-radius: 7px;z-index: 3;font-family: "微软雅黑";transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.rel1200 .btn_resume:hover{text-decoration: none;border-color:#e51e1e;color:#e51e1e;}
.rel1200 .prev{left:0;}
.rel1200 .next{right:0;}*/


/**/
.wrap_info{ background:url(../images/banner.jpg) center top no-repeat; height:261px; }
.wrap_info1{ background:url(../images/banner1.jpg) center top no-repeat; height:261px; }
.wrap_info2{ background:url(../images/banner2.jpg) center top no-repeat; height:261px; }
.wrap_content{ width:1002px; margin:0 auto; }
.main_box{ width:950px; margin:0 auto; padding:50px 0 110px; }
.left_box{ float:left; width:160px; }
.left_nav{ width:160px;  }
.left_nav a{ width:160px; height:45px; display:block; float:left; font:normal 16px/45px "微软雅黑"; text-align:center; color:#999999; background:#f3f3f3; margin-bottom:1px; }
.left_nav a.on{ background:#db3731; color:#fff; }
.info_wx{ width:160px; height:426px; background:url(../images/wx_png.png) no-repeat; }
.right_box{ float:right; width:788px; border:1px solid #f3f3f3; -webkit-box-shadow:4px 4px 10px #000; -moz-box-shadow:4px 4px 10px #000; -ms-box-shadow:4px 4px 10px #000; -o-box-shadow:4px 4px 10px #000; box-shadow:4px 4px 10px #f3f3f3; background:#fbfbfb; }
.right_cont{ width:690px; margin:0 auto; padding:20px 0; font:normal 14px "微软雅黑"; color:#787878; }
.search_box{ padding-bottom:25px; background:url(../images/line.jpg) bottom repeat-x; }
.search_box h3{ color:#a2a2a2; font:normal 14px "微软雅黑"; padding-bottom:10px; }
.inp_search{ float:left; width:600px; height:45px; line-height:45px; background:#f3f3f3; border:none 0; }
.search_btn{ float:right; width:90px; height:45px; display:block; background:#db3731; font:normal 14px/45px "微软雅黑"; color:#fff; text-align:center; }
.xuan{ padding:25px 0; background:url(../images/line.jpg) bottom repeat-x; }
.xuan_box{ font:normal 14px/30px "微软雅黑"; margin-top:10px; }
.xuan_box p{ float:left; width:80px; }
.xuan_links{ float:left; }
.xuan_links a{ width:60px; height:30px; display:block; float:left; background:#f3f3f3; color:#333333; text-align:center; font:normal 14px/30px "微软雅黑"; margin-right:10px; }
.xuan_links a.on{ background:url(../images/h.jpg) no-repeat; color:#df5c58; }
.joblist_ul li{ padding:10px 0; background:url(../images/line.jpg) bottom repeat-x; cursor:pointer; }
.joblist_tit p{ float:left; line-height:30px; background:url(../images/plus.jpg) no-repeat 0 8px; padding-left:36px;  }

.apply_btn{ float:right; width:100px; height:30px; display:block; border-radius:50px; border:1px solid #db3731; color:#db3731; text-align:center; font:normal 14px/30px "微软雅黑";}
.apply_btn:hover,.sq_btns a:hover{ background:#db3731; color:#fff; text-decoration:none; }
.joblist_cont{ display:none; }
.joblist_ul li.in .joblist_cont{ display:block; }
.joblist_ul li.in .joblist_tit p{ background:url(../images/jian.jpg) no-repeat 0 8px; color:#db3731; }
.joblist_text{  color:#666666; }
.joblist_text h3{ font:bold 14px "微软雅黑"; padding:10px 0; }
.joblist_text p{ font:normal 14px/22px "微软雅黑"; padding-bottom:10px; }
.joblist_share p,.joblist_share a{ float:left; }
.joblist_share p{ width:60px; line-height:26px; color:#333; }
.joblist_share a{ width:26px; height:26px; display:block; float:left; margin-right:6px; -webkit-transition:0.2s; }
.joblist_share a.sinat{ background:url(../images/sina.png) no-repeat; }
.joblist_share a.weixin{ background:url(../images/weixin.png) no-repeat;}
.joblist_share a:hover{ background-position:0 -26px; }
.sq_btns{ padding:20px 0; }
.sq_btns a{ display:block; float:left; width:140px; height:40px; border-radius:70px; border:1px solid #db3731; color:#db3731; text-align:center; font:normal 14px/40px "微软雅黑"; margin-right:15px; }

.float_wx{ width:170px; height:410px; position:fixed; left:30px; top:220px; }
.float_circle{ width:24px; position:fixed; top:300px; right:48px; z-index:9999; display:none}
.float_circle a{ width:24px; height:24px; display:block; margin:10px 0; background:url(../images/ca.png) no-repeat;
-webkit-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s; }
.float_circle a:hover,.float_circle a.on{ text-decoration:none; background:url(../images/ch.png) no-repeat; }
.copy_box{ height:45px; width:100%; background:#db3731; border-bottom:1px solid #fe0900; font:normal 14px/45px "微软雅黑"; color:#5f0000; text-align:center; }
.footer_bottom{ width:100%; height:119px; background:url(../images/bottom_bg.jpg) repeat-x; }
.wrap_box{ width:1002px; margin:0 auto; color:#ffffff; font:normal 14px/22px "微软雅黑"; padding-top:30px; text-align:center; }


/*page*/
.page{ text-align:center; color:#666666; padding:40px 0 60px; }
.page a,.page span{ display:inline-block; padding:4px 8px; margin:0 1px; text-align:center; color:#666666; background-color:#ffffff; border:1px solid #e5e5e5; }
.page a.current,.page span.current{ color:#ffffff; background-color:#db3731; }


.route_tit{ padding:15px 0; background:url(../images/tit_line.jpg) left bottom no-repeat; font-size:18px; color:#333333; }
.route_table{ border-collapse:collapse; border-spacing:0; margin:20px auto; width:100%; }
.route_table td,.route_table th{ padding:12px; text-align:center; color:#333; font-family:"微软雅黑"; }
.route_table th{ background:#666666; color:#fff; font-weight:bold; }

.qa_box{ padding:18px 0 70px; }
.question_ul li{ margin-bottom:4px; }
.num,.anum{ float:left; background:#db3731; width:18px; height:18px; border-radius:9px; color:#fff; font:normal 12px/18px Arial, Helvetica, sans-serif; text-align:center; margin-top:10px; }
.qbox_tit{ float:left; width:588px; margin-left:10px; padding:10px; background:#f3f3f3; color:#333333; border-radius:6px; }
.a_box{ padding-left:80px; margin:10px 0 20px; display:none; }
.abox_tit{ width:535px; float:left; padding:10px; border:1px solid #43beb6; border-radius:6px; margin-right:10px; }
.anum{ background:#43beb6;   }
.question_ul li.in .qbox_tit{ background:#db3731; color:#fff; }
.question_ul li.in .a_box{ display:block; }
.qa_form{ width:678px; background:#f3f3f3; border:1px solid #e7e7e7; border-top:5px solid #43beb6; padding:25px 0; }
.qa_table{ border-collapse:collapse; border-spacing:0; width:602px; margin:0 auto; }
.qa_table td{ padding-bottom:10px; }
.inp_text{ width:290px; height:30px; line-height:30px; border:1px solid #eaeaea; background:#fff; }
.inp_square{ width:592px; height:150px; line-height:18px; border:1px solid #eaeaea; background:#fff; resize:none; overflow:auto; }
.tiwen_btn{ float:right; width:100px; height:40px; display:block; font:normal 16px/40px "微软雅黑"; text-align:center; color:#fff; background:#43beb6; margin-right:10px;}

.city_tit{ padding:15px 0; background:url(../images/city_line.jpg) left bottom no-repeat; font:normal 14px Arial, Helvetica, sans-serif; color:#cccccc; }
.city_tit span{ font:bold 18px "微软雅黑"; color:#333; }
.city_text{ padding:20px 30px; color:#000;  font:normal 14px "微软雅黑"; }
.city_text p{ padding:5px 0; background:url(../images/dian.jpg) 0 9px no-repeat; padding-left:20px; }
.city_text p a{ color:#999999; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; }


.video_list{ padding:10px 0; }
.video_list li{ float:left; cursor:pointer; margin:15px 12px; }
.video_img{ width:320px; height:180px; position:relative; }
.v_pic{ width:320px; height:180px; }
.zhezhao{ background:url(../images/backbg.png) repeat; display:block; width:320px; height:180px; left:0; top:0; position:absolute; }
.video_btn{ width:70px; height:70px; position:absolute; margin:-35px 0 0 -35px; left:50%; top:50%; }
.video_btn img{ width:70px; height:70px; }
.v_tit{ font:bold 16px "微软雅黑"; color:#042123; text-align:center; padding:10px 0; }
.mask{
	display: none;
	position:fixed;
	left : 0px;
	top : 0px;
	width : 100%;
	height : 100%;
	z-index : 1000;
	background: url(../images/backbg.png);
}

.video_dialog{
	display: none;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 850px;
	height: 514px;
	margin: -100px 0 0 -425px;
	z-index: 1001;
}

.video_close{
	position: absolute;
	right: -45px;
	top:0;
	width: 45px;
	height: 30px;
	background-image: url(../images/close.png);
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	z-index: 1003;
}

.video_dialog .video_window{
	position:absolute;
	left : 0px;
	top : 0px;
	width : 100%;
	height : 100%;
	z-index: 1002;
	background-color: #ccc;
}

.img_banner{ position:relative; width:788px; margin:0 auto; overflow:hidden;}
.img_banner img{ float:left;  }

.you_box_detail{ width:680px; }
.you_detail_top{ width:680px; background:url(../images/you_top.png) center top no-repeat; }
.you_detail_end{ width:680px; background:url(../images/you_end.png) center bottom no-repeat; min-height:250px; _height:250px; position:relative; margin-bottom:60px; }
.you_tit{ color:#9d9d9d; padding:15px 0 5px; }
.you_tit span{ color:#000; font-size:22px; }

.you_main{  float:left; width:470px; }
.you_text{ padding:26px; color:#999999; font:normal 14px/22px "微软雅黑"; }
.you_text p{ text-indent:2em; }
.text_extend{ display:none; }
.show_more{ position:absolute; right:12px; bottom:12px; background:url(../images/more.jpg) no-repeat; display:block; width:43px; height:14px; }
.show_text .show_more{
	background-position:0 -14px;
}
.share_tx{ padding:10px; border:1px solid #33b8b0; width:154px; height:186px; float:right; margin-right:29px; }
.share_tx img{ width:154px; height:186px; }








/**/
.ani_yun{ position:absolute; bottom:0; }
.ani_ty{ position:absolute; width:523px; left:240px; bottom:0; }
.ani_lou{ position:absolute; width:265px; left:367px; bottom:0;  }
.ani_fangzi{ position:absolute; width:80px; left:632px; bottom:0; }
.ani_bird{ position:absolute; width:38px; left:350px; bottom:144px; }
.ani_light{ position:absolute; width:1002px; left:0; bottom:0; }


.job1,.job2,.job3,.job4,.job5{ width:115px; height:155px; position:absolute; text-indent:-9999px; -webkit-transition:0.2s;  }
.job1{ left:33px; top:394px; background:url(../images/job_01.png) no-repeat;  }
.job2{ left:228px; top:275px; background:url(../images/job_02.png) no-repeat; }
.job3{ left:443px; top:235px; background:url(../images/job_03.png) no-repeat; }
.job4{ left:658px; top:275px; background:url(../images/job_04.png) no-repeat; }
.job5{ left:853px; top:394px; background:url(../images/job_05.png) no-repeat; }
.job1:hover{ background:url(../images/job_01h.png) no-repeat; }
.job2:hover{ background:url(../images/job_02h.png) no-repeat; }
.job3:hover{ background:url(../images/job_03h.png) no-repeat; }
.job4:hover{ background:url(../images/job_04h.png) no-repeat; }
.job5:hover{ background:url(../images/job_05h.png) no-repeat; }

#fadein img{  }

.ani_yun.ani_up{ -webkit-animation:keyup 0.7s; }
.ani_ty.ani_up{ -webkit-animation:keyup 0.9s; }
.ani_lou.ani_up{ -webkit-animation:keyup 1.1s; }
.ani_fangzi.ani_up{ -webkit-animation:keyup 1.3s; }
.ani_bird.ani_up{ -webkit-animation:keyup 1.5s; }
.ani_light.ani_up{ -webkit-animation:ani_show 1.7s; }
.boxlou{margin-top:-100px;}
.job1.action{
    animation: bounceInLeft 0.7s;
    -moz-animation: bounceInLeft 0.7s;
    -o-animation: bounceInLeft 0.7s; 
    -webkit-animation: bounceInLeft 0.7s;
}
.job2.action{
    animation: bounceInLeft 0.9s;
    -moz-animation: bounceInLeft 0.9s;
    -o-animation: bounceInLeft 0.9s; 
    -webkit-animation: bounceInLeft 0.9s;
}
.job3.action{
    animation: bounceInLeft 1.2s;
    -moz-animation: bounceInLeft 1.2s;
    -o-animation: bounceInLeft 1.2s; 
    -webkit-animation: bounceInLeft 1.2s;
}
.job4.action{
   animation: bounceInLeft 1.5s;
   -moz-animation: bounceInLeft 1.5s ;
   -o-animation: bounceInLeft 1.5s;
   -webkit-animation: bounceInLeft 1.5s; 
}
.job5.action{
   animation: bounceInLeft 1.8s;
   -moz-animation: bounceInLeft 1.8s ;
   -o-animation: bounceInLeft 1.8s;
   -webkit-animation: bounceInLeft 1.8s ; 
}
.ani_up{ -webkit-animation:keyup 2s; }
@-webkit-keyframes keyup{
	0%{ -webkit-transform:translate3d(0,1000px,0); }
	100%{
		-webkit-transform:translate3d(0,0,0);  }	
}
@keyframes keyup{
	0%{ -webkit-transform:translate3d(0,1000px,0); }
	100%{
		-webkit-transform:translate3d(0,0,0);  }	
}




@keyframes key_show{ 
	0%{opacity:0;}
	100%{ opacity: 1; }
}
@-webkit-keyframes key_show{
	0%{ opacity:0;}
	100%{ opacity: 1; }
}



@-webkit-keyframes bounceInLeft {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);

  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);

  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
  }

  100% {
    -webkit-transform: none;

  }
}
@keyframes bounceInLeft {
  0%, 60%, 75%, 90%, 100% {
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    transform: translate3d(-3000px, 0, 0);

  }

  60% {
    opacity: 1;
    transform: translate3d(25px, 0, 0);
  }

  75% {
    transform: translate3d(-10px, 0, 0);

  }

  90% {
    transform: translate3d(5px, 0, 0);
  }

  100% {
    transform: none;

  }
}




/*video 视频列表修改*/
.pop_zyvideo{background:#000;display:none;width:800px;height:500px;}
.closeBtn{
	position: absolute;
	right: -45px;
	top:0;
	width: 45px;
	height: 30px;
	background-image: url(../images/close.png);
	display:block;
	cursor:pointer;
}

.doctor_banner{background: url(../images/bs_banner.jpg) no-repeat center 0;}

.doctorTitle{height: 36px; border-bottom: 5px solid #f3f3f3; position: relative; margin-bottom: 14px;}
.doctorTitle span{display: block; max-width:165px; height: 36px; border-bottom: 5px solid #db3731; position: absolute; left: 0; top: 0; font-size:18px; color: #333;}

.doctorText p{font-size: 14px; line-height: 30px; color: #333; padding-bottom: 24px;}
.doctorText span.red{color: #da3731;}
.doctorText img{display: block;}
.doctorText a{color: #da3731;}

.doctorUl{padding-bottom: 24px;}
.doctorUl li{height: 30px; font-size: 14px; line-height: 30px; color: #333; background: url(../images/bs_icon.png) no-repeat 0 center; padding-left: 20px;}

.wanmeiGk{height: auto !important; min-height: 600px; height: 600px;}
.wanmeiGk img{display: block; max-width: 680px;}
.wanmeiGk h4{padding-bottom:24px;}
.wanmeiGk p{font-size: 14px; line-height: 30px; color: #333; text-indent: 2em;}












